Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6328

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-6328
Last Modified 14 Apr 2009 01:40:33
Published 27 Feb 2009 06:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6328

Summary

SQL injection vulnerability in view.php in Butterfly Organizer 2.0.0 and 2.0.1 allows remote attackers to execute arbitrary SQL commands via the id parameter.

Vulnerable Systems

Application

  • Butterflymedia Butterfly Organizer 2.0.0

  • Butterflymedia Butterfly Organizer 2.0.1


References

BID - 29700

MILW0RM - 7411

MILW0RM - 5797

SECUNIA - 33086


Last Updated: 27 May 2016 10:49:09